<footer>
  <span class="footer_text"> Website by Antonio Pagnotta </span>
  <span></span>
  <span class="footer_text2"> Contattaci: <a href="mailto:antoniopagnotta335@gmail.com">antoniopagnotta335@gmail.com</a><br></span>
</footer>

